<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jérémie 46 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JR.html">Bible de Jésus-Christ</a><a class="location" href="JR.html">Jérémie 46</a><a class="prev" href="JR45.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR47.html">&gt;</a>
</div></div>
<div class="section chapter JR JR46 fra_bjc fra" dir="ltr" lang="fr" data-id="JR46" data-nextid="JR47" data-previd="JR45">
<div class="c">46</div>
<div class="p">
		<div class="s">Prophétie contre l'Égypte</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JR46_1" class="v JR46_1" data-id="JR46_1">La parole de YHWH qui vint à Yirmeyah, le prophète, sur les nations.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JR46_2" class="v JR46_2" data-id="JR46_2">Sur l'Égypte. Contre l'armée de pharaon Neco, roi d'Égypte, qui était près du fleuve de l'Euphrate, à Carkemisch, et qui fut battue par Neboukadnetsar, roi de Babel, la quatrième année de Yehoyaqim, fils de Yoshiyah, roi de Yéhouda<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JR46_3" class="v JR46_3" data-id="JR46_3">Préparez le petit bouclier et le grand bouclier, et approchez-vous pour la bataille !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JR46_4" class="v JR46_4" data-id="JR46_4">Attelez les chevaux, montez, cavaliers ! Présentez-vous avec vos casques, polissez vos lances, revêtez l'armure !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JR46_5" class="v JR46_5" data-id="JR46_5">Pourquoi les vois-je effrayés ? Ils reviennent en arrière ! Leurs hommes vaillants sont battus, ils s'enfuient, ils fuient sans regarder derrière eux... La terreur les environne, dit YHWH.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JR46_6" class="v JR46_6" data-id="JR46_6">Que l'homme léger à la course ne s'enfuie pas, et que le fort ne se sauve pas<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ! Ils sont renversés et tombés vers le nord, auprès du rivage du fleuve de l'Euphrate.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JR46_7" class="v JR46_7" data-id="JR46_7">Qui est celui qui s'élève comme le Nil et dont les eaux sont agitées comme les fleuves ?</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JR46_8" class="v JR46_8" data-id="JR46_8">C'est l'Égypte. Elle s'élève comme le Nil et ses eaux agitées comme les fleuves. Elle dit : Je m'élèverai et je couvrirai la terre, je détruirai la ville et ceux qui y habitent.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JR46_9" class="v JR46_9" data-id="JR46_9">Montez, chevaux ! Agissez en insensés, chars ! Que les hommes vaillants sortent, ceux d'Éthiopie et de Pouth qui manient le bouclier, et ceux de Loud qui manient et tendent l'arc<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JR46_10" class="v JR46_10" data-id="JR46_10">Car c'est le jour d'Adonaï YHWH Sabaoth. C'est un jour de vengeance où il se venge de ses ennemis. L'épée dévore, elle se rassasie, elle s'enivre de leur sang. Car il y a des sacrifices pour le Seigneur, YHWH Sabaoth, dans le pays du nord, sur le fleuve de l'Euphrate<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JR46_11" class="v JR46_11" data-id="JR46_11">Monte en Galaad, prends du baume, vierge, fille de l'Égypte ! En vain tu multiplies les médicaments, il n'y a pas de guérison pour toi<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JR46_12" class="v JR46_12" data-id="JR46_12">Les nations apprennent ta honte, et tes cris remplissent la terre, car l'homme vaillant trébuche sur l'homme vaillant, et ils tombent tous les deux ensemble.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JR46_13" class="v JR46_13" data-id="JR46_13">La parole que YHWH prononça à Yirmeyah, le prophète, sur la venue de Neboukadnetsar, roi de Babel, pour frapper le pays d'Égypte :</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JR46_14" class="v JR46_14" data-id="JR46_14">Déclarez-le en Égypte, et publiez-le à Migdol, à Noph, et à Tachpanès et dites : Présente-toi, tiens-toi prêt car l'épée dévore ce qui est autour de toi !</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JR46_15" class="v JR46_15" data-id="JR46_15">Pourquoi tes vaillants hommes sont-ils emportés ? Ils n'ont pas pu tenir debout, parce que YHWH les a jetés par terre.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JR46_16" class="v JR46_16" data-id="JR46_16">Il en a terrassé un grand nombre, et même chacun tombe sur son compagnon, et ils disent : Levons-nous, retournons vers notre peuple, au pays de notre naissance, loin de l'épée de l'oppresseur !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JR46_17" class="v JR46_17" data-id="JR46_17">Là, ils s'écrient : Pharaon, roi d'Égypte, n'est qu'un bruit ! Il a laissé passer le temps fixé.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JR46_18" class="v JR46_18" data-id="JR46_18">Je suis vivant ! dit le Roi, dont le Nom est YHWH Sabaoth. Comme le Thabor entre les montagnes, comme le Carmel qui s'avance dans la mer, ainsi viendra-t-il.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JR46_19" class="v JR46_19" data-id="JR46_19">Ô fille, habitante de l'Égypte, fais tes bagages pour la captivité ! Car Noph sera un désert, elle sera brûlée, elle n'aura plus d'habitants.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JR46_20" class="v JR46_20" data-id="JR46_20">L'Égypte est une très belle génisse... La destruction vient, elle vient du nord.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JR46_21" class="v JR46_21" data-id="JR46_21">Même les mercenaires sont au milieu d'elle comme des veaux engraissés. Et eux aussi tournent le dos, ils fuient tous sans résister. Car le jour de leur malheur, le temps de leur châtiment est venu sur eux.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JR46_22" class="v JR46_22" data-id="JR46_22">Elle sifflera comme un serpent, car ils marcheront avec une puissante armée, ils viendront contre elle avec des haches, comme des bûcherons.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JR46_23" class="v JR46_23" data-id="JR46_23">Ils couperont sa forêt, dit YHWH, quoiqu'elle soit impénétrable ; parce que leur armée est en plus grand nombre que les sauterelles, on ne saurait la compter.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JR46_24" class="v JR46_24" data-id="JR46_24">La fille de l'Égypte est confuse, elle est livrée entre les mains du peuple du nord.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JR46_25" class="v JR46_25" data-id="JR46_25">YHWH Sabaoth, l'Elohîm d'Israël, dit : Voici, je vais punir Amon de No, pharaon, l'Égypte, ses elohîm et ses rois, pharaon et ceux qui se confient en lui.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JR46_26" class="v JR46_26" data-id="JR46_26">Et je les livrerai entre les mains de ceux qui cherchent leur vie, entre les mains de Neboukadnetsar, roi de Babel, et entre les mains de ses serviteurs ; mais après cela, l'Égypte sera habitée comme aux temps passés, dit YHWH.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JR46_27" class="v JR46_27" data-id="JR46_27">Et toi, Yaacov, mon serviteur, n'aie pas peur ! Ne t'épouvante pas Israël ! Car voici, je te sauverai de la terre lointaine, je sauverai ta postérité du pays de leur captivité. Yaacov reviendra, il sera en repos et en paix, et il n'y aura personne qui lui fasse peur.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="JR46_28" class="v JR46_28" data-id="JR46_28">Toi donc, Yaacov, mon serviteur, n'aie pas peur ! dit YHWH. Car je suis avec toi. Je détruirai entièrement toutes les nations parmi lesquelles je t'ai chassé, mais je ne te détruirai pas entièrement. Je te châtierai avec justice, je ne t'innocenterai pas, je ne t'innocenterai pas.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">46:2</a><span class="text">2 R. 24:7.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">46:6</a><span class="text">Am. 2:14-16.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">46:9</a><span class="text">Ez. 30:5-9 ; Na. 3:9-10.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">46:10</a><span class="text">Es. 34:5-6 ; Ez. 39:17 ; So. 1:7.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">46:11</a><span class="text">Ez. 30:21-25 ; Na. 3:19.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JR45.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR47.html">&gt;</a>
</div></div>
</body>
</html>